<h1>Task <%= @task.id %></h1>

<p>name: <%= @task.name %></p>
<p>description: <%= @task.description %></p>
<p>status: <%= @task.status %></p>
<p>creator: <%= @task.creator %></p>
<p>performer: <%= @task.performer %></p>
<p>completed: <%= @task.completed %></p>
